{
    "concordance": {
        "concordance_checker": "Sz\u00f3t\u00e1regyeztet\u0151",
        "MDConcActor": "Szem\u00e9ly \/ Int\u00e9zm\u00e9ny szerepk\u00f6rei (esem\u00e9nyt\u00edpusokhoz)",
        "MDConcCheckTypes": "M\u0171t\u00e1rgyon v\u00e9gzett ellen\u0151rz\u00e9sek t\u00edpusai",
        "MDConcCloserLocationTypes": "Pontos helysz\u00edn t\u00edpusai a m\u0171t\u00e1rgy kontextus\u00e1ban",
        "MDConcColors": "Sz\u00ednek",
        "MDConcCurrencies": "P\u00e9nznemek",
        "MDConcDamageTypes": "S\u00e9r\u00fcl\u00e9st\u00edpusok",
        "MDConcEntryTypes": "Megszerz\u00e9s m\u00f3dja",
        "MDConcEventTypes": "Esem\u00e9nyt\u00edpusok",
        "MDConcLanguages": "Nyelvek",
        "MDConcLengths": "Hossz\u00fas\u00e1gegys\u00e9gek",
        "MDConcLicenses": "Licencek",
        "MDConcLoanTypes": "K\u00f6lcs\u00f6nz\u00e9si t\u00edpusok",
        "MDConcMarkingPosition": "Jel\u00f6l\u00e9sek elhelyezked\u00e9se (pl. \u201ehol b\u00e9lyegezt\u00e9k meg a t\u00e1rgyat?\u201d)",
        "MDConcMarkingType": "el\u00f6l\u00e9st\u00edpusok (pl. pecs\u00e9telt, karcolt stb.)",
        "MDConcMeasurementTypes": "M\u00e9rett\u00edpusok (sz\u00e9less\u00e9g, magass\u00e1g stb.)",
        "MDConcObjectForms": "M\u0171t\u00e1rgyform\u00e1k",
        "MDConcObjectTagRelTypes": "T\u00e1rgy \u00e9s kulcssz\u00f3 k\u00f6z\u00f6tti kapcsolat t\u00edpusa (pl. \u201eanyag\u201d, \u201e\u00e1br\u00e1zolt t\u00e9ma\u201d)",
        "MDConcOwnershipStatus": "Tulajdonjogi st\u00e1tusz",
        "MDConcPlace": "Helysz\u00ednek szerepk\u00f6rei (esem\u00e9nyt\u00edpusokhoz) (pl. k\u00e9sz\u00edt\u00e9s helye, kiad\u00e1s helye)",
        "MDConcSex": "T\u00e1rsadalmi nem \/ Biol\u00f3giai nem",
        "MDConcSourceTypes": "Forr\u00e1s- \/ szakirodalom-t\u00edpusok",
        "MDConcTime": "Id\u0151pontok szerepk\u00f6rei (esem\u00e9nyt\u00edpusokhoz) (pl. legkor\u00e1bbi d\u00e1tum, legk\u00e9s\u0151bbi d\u00e1tum)",
        "MDConcTitleTypes": "Tov\u00e1bbi m\u0171t\u00e1rgynevek t\u00edpusai (pl. nyelvj\u00e1r\u00e1s, tudom\u00e1nyos)",
        "MDConcWeights": "T\u00f6meg-\/s\u00falyegys\u00e9gek",
        "intro": "A M\u00fazeumDigit\u00e1r rendszerbe t\u00f6rt\u00e9n\u0151 import\u00e1l\u00e1s sor\u00e1n el\u0151fordulhatnak olyan vonatkoz\u00e1sok, amelyek m\u00e9g nincsenek megfeleltetve a M\u00fazeumDigit\u00e1r ellen\u0151rz\u00f6tt sz\u00f3t\u00e1rainak (NODAC). Ezzel az eszk\u00f6zzel bem\u00e1solhat\u00f3 egy adott mez\u0151 kifejez\u00e9seinek list\u00e1ja, majd ellen\u0151rizhet\u0151 azok jelenl\u00e9te a konkordancia-jegyz\u00e9kekben. Azokn\u00e1l a bejegyz\u00e9sekn\u00e9l, amelyek m\u00e9g nem szerepelnek a jegyz\u00e9kben, kiv\u00e1laszthat\u00f3 a megfelel\u0151 c\u00e9lbejegyz\u00e9s a M\u00fazeumDigit\u00e1r adatb\u00e1zis\u00e1b\u00f3l, \u00e9s legener\u00e1lhat\u00f3 a sz\u00fcks\u00e9ges k\u00f3dblokk az \u00faj p\u00e1ros\u00edt\u00e1sok felv\u00e9tel\u00e9hez. A legener\u00e1lt k\u00f3dblokkot a M\u00fazeumDigit\u00e1r csapat\u00e1nak kell elk\u00fcldeni.",
        "one_line_per_entry": "K\u00e9rj\u00fck, soronk\u00e9nt egy bejegyz\u00e9st adjon meg.",
        "submit": "K\u00fcld\u00e9s",
        "generate_code_snippet": "K\u00f3dblokk gener\u00e1l\u00e1sa",
        "passed": "Sikeres",
        "not_yet_matched": "Egyeztet\u00e9sre v\u00e1r",
        "input": "Bemenet",
        "match": "Egyez\u00e9s",
        "select_your_match": "Megfeleltet\u00e9s kiv\u00e1laszt\u00e1sa",
        "MDConcCertainty": "Bizonyoss\u00e1g"
    }
}